[Desktop Entry]
Encoding=UTF-8
Name=GPhoto
Name[af]=gfoto
Name[eo]=G-Foto
Name[sl]=Gfoto
Name[sv]=Gphoto
Name[ven]=Tshifanyiso tsha G
Name[xx]=xx
Name[zu]=G Isithombe
GenericName=Digital Camera Program
GenericName[af]=digitaal kamera program
GenericName[ar]=برنامج الكاميرا الرقمية
GenericName[bg]=Програма за Дигитална Камера
GenericName[bs]=Program za digitalne kamere
GenericName[cs]=Program pro digiťáky
GenericName[da]=Digitalt kameraprogram
GenericName[de]=Programm für Digitalkameras
GenericName[el]=Πρόγραμμα Ψηφιακών Φωτογραφικών μηχανών
GenericName[eo]=Ilo por ciferecaj fotiloj
GenericName[es]=Gestor de cámaras digitales
GenericName[et]=Digitaalkaamera rakendus
GenericName[eu]=Kamara Digitalarako Programa
GenericName[fi]=digitaalikameraohjelma
GenericName[fr]=Logiciel pour les appareils de photographie numérique
GenericName[he]=תוכנית מצלמות דיגיטליות
GenericName[hu]=kezelőprogram digitális kamerákhoz
GenericName[is]=Forrit fyrir notkun á stafrænni myndavél
GenericName[it]=Programma per le macchine fotografiche digitali
GenericName[ja]=デジタルカメラプログラム
GenericName[lt]=Skaitmeninės kameros programa
GenericName[lv]=Digitālās Kameras Programma
GenericName[mt]=Programm għall-kameras diġitali
GenericName[nb]=Program for digitalt kamera
GenericName[nl]=programma voor een digitale camera
GenericName[nn]=Digitalkameraprogram
GenericName[pl]=Program do obsługi kamery cyfrowej
GenericName[pt]=Câmaras Digitais
GenericName[pt_BR]=Programa de Câmera Digital
GenericName[ro]=Program pentru aparate foto digitale
GenericName[ru]=Утилита для цифровой камеры
GenericName[sk]=Program pre digitálne fotoaparáty
GenericName[sl]=Program za digitalno kamero
GenericName[sv]=Digitalkameraprogram
GenericName[th]=โปรแกรมกล้องดิจิตอล
GenericName[tr]=Dijital Kamera Programı
GenericName[uk]=Програма для цифрового фотоапарата
GenericName[ven]=Mbekanyamushumo wa Tshaudzhia Zwifanyiso zwa Maduvhaano
GenericName[vi]=Chương trình máy ảnh số
GenericName[xh]=Inkqubo yeCamera Elisuntswana
GenericName[xx]=xx
GenericName[zh_CN]=数字相机程序
GenericName[zh_TW]=數位照相機程式
GenericName[zu]=Isigaba seprogremu yesithombe sekhamera
Exec=gphoto
Terminal=false
Icon=gphoto.xpm
Type=Application
